Commerce Pay.JP


This project is not covered by Drupal’s security advisory policy.

Pay.JP integration for the Drupal Commerce payment system.

This module needs to be installed via Composer, which will download the required library.

composer require "drupal/commerce_payjp"

Pay.JP only support JPY.


Commerce Pay.JP项目的Drush安装命令:复制到剪贴板

注:个别模块仍需开启相关子模块。
维护状态: 
积极维护中
开发状态: 
积极开发中

开发版本下载:

版本下载地址发布日期发布说明翻译下载
8.x-1.x-devtar.gz (14.08 KB) | zip (19.31 KB)2017年7月13日发布说明简 | 繁 | 更多